Subject: guest group authentication

From: [email-masked] (Muljadi Sulistio)
Date: Fri, 24 Apr 1998 11:49:20 -0700

Hi,
I'm looking at some ways to implement guest group authentication other than
using /etc/passwd.  I'd like the "guest" to be able to download files only,
but not logged on using "anonymous".  He/she should be able to logon using the
userid and password provided, and can only do FTP session, no interactive
shell.
Has anyone done such thing like this?  I'd like to use database instead of
/etc/passwd file since the user base will be large.  The user will belong only
to 1 guest group only.
Thanks.

-- 
Muljadi Sulistio
[email-masked]
Silicon Graphics, Inc.